help-gnu-emacs
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: emacs-26.1.1 pretest at Xubuntu


From: Robert Pluim
Subject: Re: emacs-26.1.1 pretest at Xubuntu
Date: Thu, 12 Apr 2018 14:29:55 +0200

Andreas Röhler <address@hidden> writes:

> Hi,
>
> while recent pretest builds fine at Debian, get a strange error at
> Ubuntu (Xubuntu)
>
>
> uname -a:
> Linux mymach 4.4.0-120-generic #144-Ubuntu SMP Thu Apr 5 14:11:49 UTC
> 2018 x86_64 x86_64 x86_64 GNU/Linux
>
>
> Emacs called from src-directory:
>
> ./emacs-26.1.1 -q
> Font ‘"Liberation Mono-18"’ is not defined
>
> While ./emacs-26.1.1 -Q starts with a minimal fontset
> ;;;
>

Is it possible you have a site-start.el or site-lisp thatʼs attempting
to use "Liberation Mono-18"? '-Q' bypasses loading those. The value of
'load-path' should tell you where emacs is looking for them.

Robert



reply via email to

[Prev in Thread] Current Thread [Next in Thread]